@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 400;
    src: url('/font/inter-400.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 500;
    src: url('/font/inter-500.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 600;
    src: url('/font/inter-600.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 700;
    src: url('/font/inter-700.woff2') format('woff2');
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, select, table, textarea, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    color: inherit;
    font: inherit;
    font-family: 'Inter', sans-serif;
    font-size: 100%;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    vertical-align: baseline;
}
* {
    box-sizing: border-box;
}
:root {
    --background: #fff;
    --block: #f6f6f6;
    --blockh: #afa;
    --blog: #f6f6f6;
    --border: #ddd;
    --contact: #dfd;
    --text: #111;
    --theme: #096;
    --themeh: #0c6;
    --step: #111;
}
h1 {
    font-size: 4rem;
    font-weight: 700;
    letter-spacing: -0.0625rem;
    line-height: 4rem;
    margin: 50px 0 20px;
}
h1 span {
    color: var(--theme);
    display: block;
}
h2 {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.0625rem;
    line-height: 1.5rem;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
h3 {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: -0.03125rem;
    line-height: 2.25rem;
    margin-bottom: 10px;
}
.h3 p {
    display: block;
}
h4 {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 2.25rem;
}
p, blockquote {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 2rem;
}
blockquote {
    border: 1px solid var(--text);
    border-radius: 25px;
    padding: 20px;
}
a {
    align-items: center;
    display: inline-flex;
    text-decoration: none;
}
form {
    margin-top: 20px;
}
input[type="checkbox"], input[type="radio"] {
    accent-color: var(--theme);
    height: 1.25rem;
    width: 1.25rem;
}
img {
    border-radius: 25px;
    width: 100%;
}
.icon {
    height: 1.25rem;
    fill: currentColor;
    transition: transform .15s linear;
    width: 1.25rem;
}
.btn {
    background: var(--theme);
    border: 2px solid var(--theme);
    border-radius: 25px;
    color: var(--background);
    cursor: pointer;
    font-size: 1rem;
    height: 50px;
    justify-content: center;
    letter-spacing: 0.03125rem;
    padding: 10px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: .15s linear;
}
.btn:hover {
    background: var(--themeh);
    border: 2px solid var(--themeh);
}
.btna {
    align-items: center;
    background: transparent;
    border: 2px solid var(--text);
    color: var(--text);
    display: flex;
}
.btna:hover {
    background: var(--text);
    border: 2px solid var(--text);
    color: var(--background);
}
.btnm {
    color: var(--theme);
    font-size: 1.125rem;
    font-weight: 600;
    margin-top: 5px;
    transition: .15s linear;
}
.btnm .icon {
    height: 1rem;
    margin: 0 5px;
    width: 1rem;
}
.btnm:hover {
    color: var(--themeh);
}
.btnm:hover .icon {
    transform: translateX(5px);
}
.btnp {
    color: var(--theme);
    display: initial;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 2rem;
    text-decoration: underline;
    transition: .15s linear;
    width: fit-content;
}
.btnp:hover {
    color: var(--themeh);
}
footer .btnp {
    text-decoration: none;
}
.btnc {
    margin-left: 20px;
}
ul {
    list-style: none;
}
thead:first-child tr:first-child th, tbody:first-child tr:first-child td {
    border-top: 0;
}
.t5 th:first-child {
    width: 50%;
}
.t7 th:first-child {
    width: 70%;
}
tr :last-child {
    border-right: 0;
}
table {
    border: 1px solid var(--border);
    border-radius: 25px;
    border-spacing: 0;
    font-size: 1.25rem;
    line-height: 2rem;
    margin-bottom: 30px;
    overflow: hidden;
    text-align: left;
    width: 100%;
}
thead {
    background: var(--block);
}
th {
    font-weight: 600;
    text-align: center;
}
td, th {
    border-top: 1px solid var(--border);
    border-right: 1px solid var(--border);
    padding: 20px;
    vertical-align: middle;
}
.cookie {
    align-items: center;
    background: var(--background);
    bottom: 0;
    box-shadow: 0 -1px 3px 0 rgb(0 0 0 / 10%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 80px;
    position: fixed;
    z-index: 1;
}
.grecaptcha-badge {
    visibility: hidden;
}
body {
    background: var(--background);
    color: var(--text);
    cursor: auto;
    display: flex;
    flex-direction: column;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    min-height: calc(100vh - 60px);
}
header {
    background: var(--background);
    display: inline-flex;
    justify-content: space-between;
    padding: 10px 20px;
    position: fixed;
    transition: transform 0.4s ease-out, box-shadow 0.3s ease-out;
    width: 100%;
    z-index: 2;
}
.sh li a:not(.btn) {
    font-size: 1.125rem;
    margin: 0 20px;
}
.sh li a:not(.btn):hover {
    color: var(--theme);
}
.sh .icon {
    margin-right: 5px;
}
.shf {
    flex: 1;
}
.shf2 {
    justify-content: center;
}
.shf3 {
    justify-content: flex-end;
}
.shl {
    font-size: 2rem;
    font-weight: 700;
    margin-left: 10px;
}
.shm {
    align-items: center;
    display: inline-flex;
    transition: max-height .4s ease-out;
}
.shic {
    cursor: pointer;
    display: none;
    float: right;
    padding: 25px 10px;
    position: relative;
    user-select: none;
}
.shn {
    background: var(--text);
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}
.shn:before, .shn:after {
    background: var(--text);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
.shn:before {
    top: 5px;
}
.shn:after {
    top: -5px;
}
.shb {
    display: none;
}
.shb:checked ~ .shm {
    max-height: 300px;
}  
.shb:checked ~ .shic .shn {
    background: transparent;
}
.shb:checked ~ .shic .shn:before {
    transform: rotate(-45deg);
}
.shb:checked ~ .shic .shn:after {
    transform: rotate(45deg);
}
.shb:checked ~ .shic .shn:before, .shb:checked ~ .shic .shn:after {
    top: 0;
}
.shi {
    height: 100%;
    max-height: 50px;
    width: auto;
}
.landing {
    display: block;
    flex-grow: 1;
    justify-content: center;
    margin: 60px auto;
    max-width: 1200px;
    min-height: 100vh;
    overflow: visible;
    padding: 0 40px;
    width: 100%;
}
.smt {
    margin-top: 40px;
}
.smb {
    margin-bottom: 40px;
}
.s1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 40px;
    text-align: center;
}
.s1m {
    margin: 20px 0;
}
.s2 {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.s2u {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 10px;
    max-width: 100%;
    width: 100%;
}
.s2g {
    gap: 20px;
}
.s2l {
    align-self: stretch;
    border-radius: 25px;
    display: flex;
    flex: 1;
    flex-direction: column;
    max-width: 550px;
}
.s2la {
    background: var(--block);
}
.s2la:hover {
    background: var(--blockh);
    transition: .15s ease-in-out;
}
.s2la a {
    display: unset;
}
.s2lam {
    justify-content: center;
    max-width: 100%;
    min-height: 100px;
}
.s2lam h3 {
    margin: 0;
}
.s2lf {
    flex-basis: 30%;
}
.s2t {
    padding: 20px;
}
.s2tc {
    align-items: center;
    display: flex;
    flex-direction: column;
}
.s3r {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 30px;
}
.s3rr {
    flex-direction: row-reverse;
}
.s3t {
    flex: 1;
    padding: 15px 30px;
}
.s3i {
    height: 100%;
    margin: 0 10px;
    max-width: 540px;
    object-fit: contain;
    width: 45vw;
}
.s4 {
    display: flex;
    flex-direction: column;
}
.s4s {
    align-content: center;
    align-items: stretch;
    display: flex;
    flex-basis: auto;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
    padding: 0 10px;
}
.s4c {
    flex: 1;
    max-width: 33.33%;
    padding: 0 20px;
    position: relative;
    text-align: center;
}
.s4ar:after {
    border: 13px solid transparent;
    border-left-color: var(--step);
    border-width: 10px;
    content: " ";
    height: 0;
    left: 100%;
    margin-left: -6px;
    margin-top: -13px;
    pointer-events: none;
    position: absolute;
    right: auto;
    top: 105px;
    width: 0;
}
.s4ci {
    background: var(--step);
    border-radius: 100%;
    color: var(--background);
    display: inline-block;
    font-size: 2rem;
    font-weight: 400;
    height: 60px;
    line-height: 3.75rem;
    margin-bottom: 30px;
    text-align: center;
    width: 60px;
}
.s4a {
    margin: 0 50px;
}
.s4b {
    align-self: center;
    margin-top: 20px;
}
.acci {
    display: none;
}
.accl {
	cursor: pointer;
	display: block;
    padding: 15px 0;
	position: relative;
}
.accl .icon {
    height: 2rem;
    position: absolute;
    right: 0;
    top: 25%;
    transform: rotate(180deg);
    transition: .4s transform;
    width: 2rem;
}
.acci:checked + .accl .icon {
    transform: rotate(0deg);
}
.acct {
    display: block;
    font-size: 1.25rem;
    font-weight: 600;
    max-width: 95%;
    white-space: break-spaces;
}
.accc {
    max-height: 0;
    overflow: hidden;
    transition: .4s ease-out;
}
.s4a .accc {
    border-bottom: 1px solid var(--border);
}
.s4a .acci:checked ~ .accc {
    padding-bottom: 20px;
}
.s5p {
    background-color: var(--blog);
    border-radius: 25px;
    margin-bottom: 30px;
}
.s5r {
    display: flex;
    flex-direction: row;
}
.s5h {
    margin: 0;
    padding-bottom: 10px;
    text-align: left;
}
.s5t {
    padding: 20px;
    max-width: 676px;
    width: 61%;
}
.s5i {
    background-position: center;   
    background-repeat: no-repeat;
    background-size: auto 100%;
    border-radius: 25px 0 0 25px;
    max-width: 444px;
    width: 37vw;
}
.s5b {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.s6 {
    background-color: var(--contact);
    border-radius: 25px;
    padding: 20px 40px;
}
fieldset {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
}
.s6f {
    border: 2px solid var(--contact);
    border-radius: 10px;
    flex: 100%;
    font-size: 1.125rem;
    padding: 20px;
}
.s6fh {
    flex: 48.4%;
}
.s6f:focus {
    border: 1px solid var(--theme);
    outline: none;
    padding: 21px;
}
.s6b {
    max-height: 400px;
    min-height: 200px;
    min-width: 100%;
}
.s6c {
    display: flex;
    justify-content: space-evenly;
    margin-top: 20px;
}
.s6l {
    align-items: center;
    display: flex;
    flex-basis: 35%;
    flex-direction: column;
}
.s7 blockquote, .s7 img, .s7 ul, .s7 p {
    line-height: 2.25rem;
    margin-bottom: 30px;
}
.s7 ul {
    list-style: disc;
    padding-left: 1.25rem;
}
.s7 li {
    font-size: 1.25rem;
    line-height: 2.25rem;
}
.s7h {
    display: flex;
    margin: 20px 0;
}
.s7l {
    border-right: 1px solid var(--border);
    margin-right: 20px;
    padding-right: 20px;
    white-space: nowrap;
    width: max-content;
}
.sfh {
    border: 1px solid transparent;
    border-bottom-color: var(--border);
    margin-bottom: 0;
    max-width: 350px;
    text-align: left;
    width: 28vw;
}
.sfu {
    align-items: flex-start;
    border: 1px solid transparent;
    border-bottom-color: var(--border);
    display: flex;
    justify-content: space-between;
}
.sfli {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    padding-bottom: 20px;
}
.sfli ul li a {
    color: var(--text);
    font-weight: 400;
    padding-bottom: 5px;
}
.sfu .accc {
    max-height: 100%;
    width: 100%;
}
.sfl .icon {
    display: none;
}
.sf2 {
    display: flex;
    flex-direction: column;
}
.sf2 .icon {
    margin-right: 5px;
}
.none {
    display: none;
}
@media screen and (max-width: 950px) {
    h1 {
        font-size: 3rem;
        line-height: 3rem;
    }
    h2 {
        font-size: 0.75rem;
        line-height: 1rem;
    }
    h3 {
        font-size: 1.75rem;
        line-height: 2rem;
    }
    h4 {
        font-size: 1rem;
        line-height: 2rem;
    }
    p, blockquote {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .icon {
        height: 1rem;
        width: 1rem;
    }
    .btn {
        font-size: 0.75rem;
    }
    .btnm {
        font-size: 0.875rem;
    }
    .btnm .icon {
        height: 0.875rem;
        width: 0.875rem;
    }
    .btnp {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    table {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 20px;
    }
    .sh {
        display: inline-block;
    }
    .shm {
        display: flex;
        flex-direction: column;
        max-height: 0;
    }
    .shic {
        display: inline-block;
    }
    .sh ul {
        overflow: hidden;
    }
    .sh li a {
        padding: 20px;
    }
    .cookie {
        padding: 20px;
    }
    .landing {
        margin: 30px auto;
        padding: 0 20px;
    }
    .s2t {
        padding: 20px 10px;
    }
    .s2la .s2t {
        padding: 20px;
    }
    .s3r {
        margin-bottom: 20px;
    }
    .s3t {
        padding: 15px;
    }
    .s4s {
        margin-bottom: 20px;
    }
    .s5p {
        margin-bottom: 20px;
    }
    .accl .icon {
        height: 1.75rem;
        width: 1.75rem;
    }
    .acct {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .s6f {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .s7 ul {
        padding-left: 1rem;
    }
    .s7 li {
        font-size: 1rem;
    }
}
@media screen and (max-width: 750px) {
    .btnc {
        margin: 20px 0 0 0;
    }
    .cookie {
        align-items: flex-start;
        flex-direction: column;
    }
    .s2u {
        flex-direction: column;
    }
    .s2um {
        flex-direction: initial;
    }
    .s2l {
        max-width: 100%;
        width: 100%;
    }
    .s2lf {
        flex-basis: 40%;
    }
    .s3r {
        flex-direction: column-reverse;
    }
    .s3rr {
        flex-direction: column-reverse;
    }
    .s3t {
        max-width: 100%;
        width: 100%;
    }
    .s3i {
        max-width: 100%;
        width: 100%;
    }
    .s4s {
        padding: 0;
    }
    .s4a {
        margin: 0 20px;
    }
    .s5r {
        flex-direction: column;
    }
    .s5t {
        max-width: 710px;
        width: 100%;
    }
    .s5i {
        border-radius: 25px 25px 0 0;
        height: 48vw;
        max-height: 355px;
        max-width: 710px;
        width: 100%;
    }
    .s6fh {
        flex: 100%;
    }
    .s6b {
        max-width: 82vw;
    }
    .s7h {
        flex-direction: column;
    }
    .s7l {
        border: none;
        margin: 20px 0;
        padding-right: 0;
        white-space: normal;
        width: 100%;
    }
    .sfh {
        max-width: 700px;
        padding-bottom: 10px;
        width: 90vw;
    }
    .sfu {
        border: none;
        flex-direction: column;
    }
    .sfl {
        cursor: pointer;
        display: block;
        position: relative;
    }
    .sfl .icon {
        display: block;
        height: 1.25rem;
        position: absolute;
        right: 0;
        top: -5%;
        transform: rotate(180deg);
        transition: .4s transform;
        width: 1.25rem;
    }
    .acci:checked + .sfl .icon {
        transform: rotate(0deg);
    }
    .sfu .accc {
        max-height: 0;
    }
}
@media screen and (max-width: 500px) {
    h1 {
        font-size: 2.5rem;
        overflow: hidden;
    }
    .acct {
        max-width: 90%;
    }
    .s2lf {
        flex-basis: 100%;
    }
    .s5b {
        flex-direction: column;
        margin-top: 10px;
    }
    .s5bm {
        margin-top: 10px;
    }
    .s6 {
        padding: 20px;
    }
    .s6c {
        flex-direction: column;
        margin-top: 10px;
    }
}